import * as $dara from '@darabonba/typescript';
import { CreateIPv6TranslatorAclListResponseBody } from "./CreateIpv6translatorAclListResponseBody";
export declare class CreateIPv6TranslatorAclListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateIPv6TranslatorAclListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
